Package org.eclipse.birt.report.model.api.scripts

# Interface IScriptableObjectClassInfo

public interface IScriptableObjectClassInfo

## Method Summary

Modifier and Type
Method
Description
`IClassInfo`
`getScriptableClass(String className)`
Returns the class information for the given class name.

## Method Details

### getScriptableClass

IClassInfo getScriptableClass(String className)
Returns the class information for the given class name.

Parameters:
  `className` - the class name
Returns:
  the class information